mav_boxDump(3)

NAME
mav_boxDump - Print data of object.

LEVEL
Maverik Level 2

SYNTAX
int mav_boxDump(MAV_object *o);

int mav_compositeDump(MAV_object *o);

int mav_coneDump(MAV_object *o);

int mav_ctorusDump(MAV_object *o);

int mav_cylinderDump(MAV_object *o);

int mav_ellipseDump(MAV_object *o);

int mav_facetDump(MAV_object *o);

int mav_hellipseDump(MAV_object *o);

int mav_hsphereDump(MAV_object *o);

int mav_polylineDump(MAV_object *o);

int mav_polygonDump(MAV_object *o);

int mav_polygonGrpDump(MAV_object *o);

int mav_pyramidDump(MAV_object *o);

int mav_rectangleDump(MAV_object *o);

int mav_rtorusDump(MAV_object *o);

int mav_SMSObjDump(MAV_object *o);

int mav_sphereDump(MAV_object *o);

int mav_teapotDump(MAV_object *o);

int mav_textDump(MAV_object *o);

int mav_avatarDump(MAV_object *o);

int mav_TDMCursorDump(MAV_object *o);

ARGUMENTS

MAV_object *o
    Object to query.

DESCRIPTION
This function prints to stdout the data in object o.